a:link { color: black}
a:active { background-color: #00CCCC; color: black}
a:hover { background-color: #00CCCC; color: black}
a:visited { color: black}

.Navigation {  font: bold 10px/12px Verdana, Geneva, sans-serif; text-align: left}
a.Navigation:link { color: #339999}
a.Navigation:active { background-color: #00CCCC; color: #000000}
a.Navigation:hover { background-color: #00CCCC; color: #000000}
a.Navigation:visited { color: #339999}

body { margin-left: 60px; margin-right: 60px;
	background-image: url(../../z/ztrougauche.png);
	margin-top: 0px; }
pre {	font: 12px "Lucida Console", Courier, mono;	line-height: 11px;}

.Contenu10       { font: normal 10px/10px Georgia, Times, serif;text-align: justify ; }
.Contenu10Centre { font: normal 10px/10px Georgia, Times, serif;text-align: center ; }
.Contenu11       { font: normal 11px/12px Georgia, Times, serif;text-align: justify ; }
.Contenu11Centre { font: normal 11px/12px Georgia, Times, serif;text-align: center ; }
.Contenu12       { font: normal 12px/13px Georgia, Times, serif;text-align: justify ; }
.Contenu12Centre { font: normal 12px/13px Georgia, Times, serif;text-align: center ; }
.Contenu         { font: normal 13px/14px Georgia, Times, serif;text-align: justify ; }
.ContenuCentre   { font: normal 13px/14px Georgia, Times, serif;text-align: center ; }
.ContenuFer      { font: normal 13px/14px Georgia, Times, serif;text-align: left ; }
.Contenu14       { font: normal 14px/14px Georgia, Times, serif;text-align: justify ; }
.Contenu14Centre { font: normal 14px/14px Georgia, Times, serif;text-align: center ; }

.ContenuSans10   {    font: normal 10px/10px Verdana, Geneva, sans-serif;text-align: justify ; }
.ContenuSans10Centre {font: normal 10px/10px Verdana, Geneva, sans-serif;text-align: center ; }
.ContenuSans10Droite {font: normal 10px/10px Verdana, Geneva, sans-serif;text-align: right ; }
.ContenuSans11   {    font: normal 11px/12px Verdana, Geneva, sans-serif;text-align: justify ; }
.ContenuSans11Centre {font: normal 11px/12px Verdana, Geneva, sans-serif;text-align: center ; }
.ContenuSans12   {    font: normal 12px/13px Verdana, Geneva, sans-serif;text-align: justify ; }
.ContenuSans   {      font: normal 13px/14px Verdana, Geneva, sans-serif;text-align: justify ; }
.ContenuSansCentre   {font: normal 13px/14px Verdana, Geneva, sans-serif;text-align: center ; }
.ContenuSansFer   {   font: normal 13px/14px Verdana, Geneva, sans-serif;text-align: left ; }
.ContenuSans14   {    font: normal 14px/14px Verdana, Geneva, sans-serif;text-align: justify ; }
.ContenuSans14Centre {font: normal 14px/14px Verdana, Geneva, sans-serif;text-align: center ; }

.ContenuMonospace {   font: normal 13px/14px "Lucida Console", "Courier New", monospace; text-align: justify ;}
.trebu16bold { 	font-family: "Trebuchet MS", "Arial Rounded MT Bold";	font-size: 16px;	font-style: normal;	line-height: 16px;	font-weight: bold;	color: #555555 ;}

.Ours {	font: 10px/11px Verdana, Geneva, Arial, sans-serif;	text-align: center;}
.PtitrainBlue { color: blue ; font-style: italic; font-weight: bold}

.StabiloBisque { font-weight: bold; color: black; background-color: bisque}
.StabiloGris   { font-weight: bold; color: black; background-color: lightgrey}

.TitreGrand  {	   font: 24px/30px bold Verdana, Arial, Helvetica, sans-serif; text-align: center;}
.TitrePetit  {     font: 18px/20px bold Verdana, Arial, Helvetica, sans-serif; text-align: center;}
.TitreEtroit {	   font: 24px/30px      Impact, "Arial Narrow", sans-serif   ; text-align: center;}
.TitreEtroitPetit {font: 18px/20px      Impact, "Arial Narrow", sans-serif   ; text-align: center;}

.Notes {font: 10px/10px "Trebuchet MS", Geneva, Arial, sans-serif; text-align: justify}
.Date   {font: bold 16px/18px "Trebuchet MS", Geneva, Arial, sans-serif; text-align: center}
.Date14 {font: bold 14px/15px "Trebuchet MS", Geneva, Arial, sans-serif; text-align: center }
.DateAuFer { font: bold 16px/16px "Trebuchet MS", Geneva, Arial, sans-serif; text-align: left}
.DateADroite {font: bold 16px/16px "Trebuchet MS", Geneva, Arial, sans-serif; text-align: right }
.blanc {	color: #FFFFFF;}

.Minimum { font: 7px/7px Consolas, monospace; text-align: right; color: #0000FF}
.ContenuProof { text-align: justify ; font: normal 12px/18px Georgia, "Times New Roman", Times, serif}
